Bug 55798 - mii-tool doesn't seem to apply to s/390
Summary: mii-tool doesn't seem to apply to s/390
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: net-tools (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: s390 Linux
low
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-06 21:27 UTC by Ben Levenson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-14 10:14:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Levenson 2001-11-06 21:27:36 UTC
Description of Problem:
[root@rawhide proc]# mii-tool 
no MII interfaces found

the driver for the net device is binary only (from IBM), so adding
mii-support may not be an option. (according to a brief discussion on
#kernel).
Should the binary be excluded when arch == s/390?

Version-Release number of selected component (if applicable):
net-tools-1.60-3

Comment 1 Bernhard Rosenkraenzer 2001-11-14 10:14:04 UTC
Are you sure the interface types we can't test (QDIO, etc) don't support MII?
I think some of them do.




Comment 2 Florian La Roche 2001-11-20 11:06:27 UTC
We should keep the infrastructure in place to support this with s390 drivers
in the future. It doesn't matter if they are not used at the moment.

Florian La Roche


Comment 3 Ben Levenson 2001-11-20 16:00:03 UTC
sorry if it appears like I was snoozing on this....
I've been swamped w/ erratas.



Note You need to log in before you can comment on or make changes to this bug.